Subject: Re: EST SBC8260 Question

From: Neil Russell <[email-masked]>
Date: Fri, 26 May 2000 11:11:41 -0700

On Fri, May 26, 2000 at 12:02:37PM -0400, Dan Malek wrote:
> > Can anyone who's using this board please shed some light
> > on what's going on?
>
> It depends upon the type of DIMM you are using.  Mine has the 2M x 64
> DIMM, so it uses only /CS2 to get the 16 Mbyte space.  It also depends
> upon the DRAM controller configuration.  Make sure you have the DRAM
> controller properly configured to route the address lines.

The vxWorks BSP expects a stick with one bank of 16MB SDRAM.  If you didn't
get such a stick from EST, I'd go back and complain.  Alternatively, you
could put a stick in that has a bank that is at least 16MB.  I have a 128MB
stick in mine and it happily pretends to be 16MB.

Neil.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/